@import url(generales.css);@import url(header.css);@import url(nav.css);@import url(botones.css);@import url(galeria.css);



/* @media (max-width:768px){.gallery{-webkit-columns:2 150px;columns:2 150px;-webkit-column-gap:7x;column-gap:7x}.gallery img{border-radius:10px}img.logo{margin:0}header{height:40px;padding:0}.navbar{height:25px;margin:0;padding:30px}} */